#Mon Dec 11 21:04:25 PST 2023
Path=/Volumes/Engineering
CFM_Updates=TRUE
StarSense_Accessory_for_SkyWatcher=false
SourceURL=PUBLIC
Suppress_Connection_Dialog=FALSE
Motorized_Focuser=false
StarSense_HC=false
Offline=TRUE
Wifi_Accessory_Bridge=false
RA_Switch=false
StarSense_Accessory_with_Autoguider=false
Variant=SHOW
NexStar+_HC=true
Dew_Heaters=false
Language=SHOW
Dec_Switch=false
SSA_Camera=false
Motor_Controller=false
Remote_AG_Port=false
AMW007=false
AutoStart=SEEK
Motor_Controller_Secondary_Axis=false
